<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/shape_large_edit_text_background"
    tools:viewBindingIgnore="true">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="@dimen/common_padding_small"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <EditText
                android:id="@+id/edit_text_field"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:hint="@string/please_input"
                android:importantForAutofill="no"
                android:inputType="text|textMultiLine"
                android:textColor="@color/text_color"
                android:textColorHint="@color/hint_text_color"
                android:textSize="@dimen/text_size_medium" />

            <TextView
                android:id="@+id/text_field"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:hint="@string/please_input"
                android:textColor="@color/text_color"
                android:textColorHint="@color/hint_text_color"
                android:textSize="@dimen/text_size_medium"
                android:visibility="gone" />

        </LinearLayout>

    </ScrollView>

</LinearLayout>